Skip to main content
GET
/
api
/
v1
/
accounting
/
accounts
/
{account_id}
Obtener cuenta contable
curl --request GET \
  --url https://api.lapyme.com.ar/api/v1/accounting/accounts/{account_id} \
  --header 'Authorization: Bearer <token>'
{
  "request_id": "<string>",
  "data": {
    "object": "<string>",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "code": "<string>",
    "name": "<string>",
    "description": "<string>",
    "is_active": true,
    "is_postable": true,
    "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "is_inflation_adjustable": true
  }
}

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Path Parameters

account_id
string<uuid>
required

Response

Cuenta encontrada

request_id
string
data
object